## rust-core-foundation-sys 0.6.1

=== debian/changelog ===
rust-core-foundation-sys (0.6.1-1) unstable; urgency=medium

  * Package core-foundation-sys 0.6.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:55:21 -0700
