=== debian/control ===
Source: rust-core-foundation-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-foundation-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-foundation-sys
Homepage: https://github.com/servo/core-foundation-rs

Package: librust-core-foundation-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-core-foundation-sys+default-dev (= ${binary:Version}),
 librust-core-foundation-sys+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-sys+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-sys-0-dev (= ${binary:Version}),
 librust-core-foundation-sys-0+default-dev (= ${binary:Version}),
 librust-core-foundation-sys-0+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-sys-0+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6+default-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6.1-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6.1+default-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6.1+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6.1+mac-os-10-8-features-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - Rust source code
 This package contains the source for the Rust core-foundation-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
