=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/core-foundation-sys-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/core-foundation-sys .*/crates/core-foundation-sys/@ANY_VERSION@/download
