## rust-core-foundation-sys 0.6.2

=== debian/changelog ===
rust-core-foundation-sys (0.6.2-1) unstable; urgency=medium

  * Package core-foundation-sys 0.6.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:39:38 -0800
