## rust-core-foundation-sys 0.8.1

=== debian/changelog ===
rust-core-foundation-sys (0.8.1-1) unstable; urgency=medium

  * Package core-foundation-sys 0.8.1 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:24:24 +0100
