=== debian/control ===
--- 
+++ 
@@ -28,14 +28,14 @@
  librust-core-foundation-sys-0+default-dev (= ${binary:Version}),
  librust-core-foundation-sys-0+mac-os-10-7-support-dev (= ${binary:Version}),
  librust-core-foundation-sys-0+mac-os-10-8-features-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7+default-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7+mac-os-10-7-support-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7+mac-os-10-8-features-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7.0-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7.0+default-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7.0+mac-os-10-7-support-dev (= ${binary:Version}),
- librust-core-foundation-sys-0.7.0+mac-os-10-8-features-dev (= ${binary:Version})
+ librust-core-foundation-sys-0.8-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8+default-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8+mac-os-10-7-support-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8+mac-os-10-8-features-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8.1-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8.1+default-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8.1+mac-os-10-7-support-dev (= ${binary:Version}),
+ librust-core-foundation-sys-0.8.1+mac-os-10-8-features-dev (= ${binary:Version})
 Description: Bindings to Core Foundation for macOS - Rust source code
  This package contains the source for the Rust core-foundation-sys crate,
  packaged by debcargo for use with cargo and dh-cargo.
