=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation-sys 0.8.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation-sys 0.8.1 --all-targets --no-default-features
Features: test-name=librust-core-foundation-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
